﻿@charset "UTF-8";

/* common */
*,
*:before,
*:after {
	box-sizing: border-box;
}

body {
	margin: 0;
}

.pane-main {
	max-width: initial;
	padding-top: 0;
}

.mainframe_ {
	background: #F1FAFF url(../img/bg_simulation.png) no-repeat center top / 100% auto;
}

.common_ttl {
	margin: 0 auto 32px;
	padding: 0;
	color: #081570;
	font-size: 48px;
	font-weight: bold;
	line-height: 64px;
	text-align: center;
	letter-spacing: 0;
}

.common_ttl:before {
	content: none;
}

@media screen and (min-width: 768px) {
	.sp {
		display: none !important;
	}
}

@media screen and (max-width: 767px) {
	.pc {
		display: none !important;
	}

	.common_ttl {
		margin: 0 auto 32px;
		font-size: 32px;
		line-height: 1.25;
	}
}

/* mv */
.mv h1 {
	margin-bottom: 0;
}

.mv_term {
	background: url(../img/bg_term.png) no-repeat center center / cover;
	padding: 18px 0 6px;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	line-height: 32px;
	text-align: center;
	letter-spacing: 0.15em;
}

.mv_term span {
	font-size: 40px;
}

@media screen and (max-width: 767px) {
	.mv_term {
		padding: 10px 0 5px;
		background-image: url(../img/bg_term_sp.png);
		font-size: 16px;
		font-weight: bold;
		line-height: 1.4;
	}

	.mv_term span {
		font-size: 25px;
	}
}

.block_simulation {
	padding: 0 0 115px;
}

@media screen and (max-width: 767px) {
	.block_simulation {
		overflow: hidden;
		background: #F1FAFF;
	}
}

.block_simulation_container {
	margin: 0 auto;
	width: 1250px;
}

#link_simulation {
	margin-top: -82px;
	top: 80%;
	right: 50px;
	z-index: 100;
	position: fixed;
}

#link_simulation.close {
	display: none;
}

#link_simulation .bt_link_simulation {
	width: 165px;
	font-size: 18px;
	font-weight: bold;
	line-height: 26px;
	text-align: center;
}

#link_simulation .bt_link_simulation a {
	padding: 37px 0 50px;
	background: linear-gradient(to bottom, #6BE0FF 0%, #FFF04F 100%);
	border: 2px solid #081570;
	border-radius: 50%;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16);
	color: #081570;
	text-decoration: none;
	display: block;
	position: relative;
}

#link_simulation .bt_link_simulation a span {
	display: block;
	letter-spacing: -0.05em;
}

#link_simulation .bt_link_simulation a::after {
	content: " ";
	width: 44px;
	height: 14px;
	background: url(../img/arr.png) no-repeat center center / contain;
	display: block;
	left: 50%;
	bottom: 27px;
	position: absolute;
	transform: translateX(-50%);
}

#link_simulation .close_link_simulation {
	right: -28px;
	top: 0;
	position: absolute;
}

#link_simulation .close_link_simulation a {
	width: 30px;
	height: 30px;
	background: url(../img/bt_close.png) no-repeat center center / contain;
	display: block;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
}

@media screen and (max-width: 767px) {
	.block_simulation_container {
		margin: 0 auto;
		width: 100%;
	}
	#link_simulation {
		margin-top: 0;
		top: auto;
		bottom: 20px;
		right: 5px;
		z-index: 100;
		position: fixed;
	}
	#link_simulation .bt_link_simulation {
		width: 116px;
		font-size: 14px;
		font-weight: bold;
		line-height: 1.14286;
		text-align: center;
	}
	#link_simulation .bt_link_simulation a {
		padding: 31px 0 33px;
	}
	#link_simulation .bt_link_simulation a::after {
		width: 27px;
		height: 11px;
		bottom: 18px;
	}
	#link_simulation .close_link_simulation {
		top: -20px;
		right: 6px;
	}
	#link_simulation .close_link_simulation a {
		width: 20px;
		height: 20px;
	}
}

.top {
	padding: 120px 0 100px;
}

.top_wrapper {
	position: relative;
}

.top_list {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap: 0 25px;
}

.top_item {
	padding: 40px 0 26px;
	width: 340px;
	background: #FFFBCB;
	border: 2px solid #fff;
	border-radius: 20px;
	color: #081570;
	font-weight: bold;
	text-align: center;
	position: relative;
}

.top_item_ttl {
	margin: 0;
	padding: 5px 0;
	width: 240px;
	background: linear-gradient(to right, #00778A 0%, #081570 50%, #00778A 100%);
	color: #fff;
	font-size: 24px;
	line-height: 30px;
	letter-spacing: 0.1em;
	left: 50px;
	top: -20px;
	position: absolute;
	clip-path: polygon(0 0, 100% 0, 96% 50%, 100% 100%, 0 100%, 4% 50%);
}

.top_item_num {
	color: #D8480B;
	font-size: 52px;
	line-height: 67px;
}

.top_item_num span.top_item_num_unit {
	margin-left: 8px;
	color: #081570;
	font-size: 24px;
	line-height: 38px;
}

.top_item_note {
	font-size: 24px;
	line-height: 38px;
}

.top_item_note.coin {
	font-size: 30px;
}

.top_icon {
	position: absolute;
	right: calc(50% - 700px);
	top: 70px;
	width: 168px;
	transform: translateY(-50%);
}

@media screen and (max-width: 767px) {
	.top {
		background: none;
		padding: 22px 0 56px;
	}

	.top_list {
		flex-wrap: wrap;
	}

	.top_item {
		order: 1;
		margin-top: 34px;
		padding: 18px 10px 7px;
		width: calc(100% - 40px);
	}

	.top_item_ttl {
		top: -15px;
		left: calc(50% - 75px);
		width: 150px;
		padding: 3px 0;
		font-size: 16px;
		line-height: 1.5;
	}

	.top_item_num {
		font-size: 32px;
		line-height: 1.3125;
	}

	.top_item_num span.top_item_num_unit {
		font-size: 16px;
	}

	.top_icon {
		top: initial;
		right: initial;
		left: 25px;
		bottom: -120px;
		width: 82px;
	}

	.top_item_note {
		font-size: 16px;
	}
}

.gift_detail {
	padding: 0 0 65px;
}

.gift_detail .gift_detail_box {
	margin: 0 auto;
	width: 1060px;
	position: relative;
}

.gift_detail .gift_detail_box::before,
.gift_detail .gift_detail_box::after {
	content: " ";
	display: block;
	z-index: 0;
	position: absolute;
}

.gift_detail .gift_detail_box::before {
	width: 269px;
	height: 273px;
	background: url(../img/dot_mix.png) no-repeat center center / contain;
	left: -95px;
	top: -63px;
}

.gift_detail .gift_detail_box::after {
	width: 291px;
	height: 291px;
	background: url(../img/dot_yellow.png) no-repeat center center / contain;
	right: -88px;
	bottom: -81px;
}

.gift_detail .gift_detail_box_inner {
	margin: 0 auto;
	padding: 40px 540px 30px 40px;
	background: #fff;
	border: 2px solid #081570;
	border-right-width: 9px;
	border-bottom-width: 9px;
	border-radius: 20px;
	box-shadow: 0 10px 10px rgba(29,41,83,0.05);
	color: #1D2953;
	text-decoration: none;
	display: block;
	z-index: 1;
	position: relative;
}

.gift_detail .gift_detail_box h3 {
	margin-bottom: 12px;
	color: #081570;
	font-size: 24px;
	font-weight: bold;
	line-height: 32px;
}

.gift_detail .gift_detail_box figure {
	width: 480px;
	right: 20px;
	top: 20px;
	position: absolute;
}

.gift_detail .gift_detail_box figure::after {
	content: " ";
	width: 241px;
	height: 168px;
	background: url(../img/fig_plane.png) no-repeat center center / contain;
	display: block;
	right: -20px;
	bottom: -70px;
	position: absolute;
}

.gift_detail .gift_detail_box p {
	font-size: 16px;
	font-weight: 500;
	line-height: 26px;
}

.gift_detail .gift_detail_box a {
	color: #228BDE;
	text-decoration: underline;
}

.gift_detail .gift_detail_box .desc {
	margin: 12px 0 3px;
	font-weight: bold;
}

.gift_detail .gift_detail_box .link {
	margin: 8px 0 20px;
}

@media screen and (max-width: 767px) {
	.gift_detail .gift_detail_box {
		width: calc(100% - 40px);
	}
	.gift_detail .gift_detail_box_inner {
		padding: 25px 12px;
	}
	.gift_detail .gift_detail_box h3 {
		margin: 0 0 22px;
		font-size: 22px;
		font-weight: bold;
		line-height: 1.5;
		text-align: center;
	}
	.gift_detail .gift_detail_box figure {
		position: static;
		width: 100%;
	}
	.gift_detail .gift_detail_box figure img {
		width: 100%;
	}
	.gift_detail .gift_detail_box figure::after {
		display: none;
	}
	.gift_detail .gift_detail_box .desc {
		margin: 0 0 10px;
		font-size: 14px;
	}
	.gift_detail .gift_detail_box .link {
		margin: 20px 0 30px;
		font-size: 14px;
	}
	.gift_detail .gift_detail_box p {
		font-size: 14px;
	}
}


.about_detail {
	padding: 0 0 100px;
}

.about_detail_inner {
	background: #fff;
	border: 2px solid #081570;
	border-radius: 20px;
	box-shadow: 0 10px 10px rgba(29,41,83,0.05);
	position: relative;
	overflow: hidden;
}

.detail_head {
	padding: 38px 0 28px;
	background: #FFFBCB;
}

.detail_head .detail_head_ttl {
	margin: 0 auto;
	padding: 0 46px;
	width: fit-content;
	position: relative;
}

.detail_head .detail_head_ttl::before,
.detail_head .detail_head_ttl::after {
	content: " ";
	width: 0;
	height: 100%;
	display: block;
	top: 0;
	position: absolute;
	transform-origin: center center;
}

.detail_head .detail_head_ttl::before {
	left: 0;
	border-right: 3px solid #081570;
	transform: rotate(-22deg);
}

.detail_head .detail_head_ttl::after {
	right: 0;
	border-left: 3px solid #081570;
	transform: rotate(22deg);
}

.detail_head .detail_head_ttl_top {
	color: #081570;
	font-size: 24px;
	font-weight: bold;
	line-height: 32px;
	text-align: center;
}

.detail_head .detail_head_ttl_top span {
	color: #D8480B;
}

.detail_head .detail_head_ttl_btm {
	color: #081570;
	font-size: 30px;
	font-weight: bold;
	line-height: 50px;
	text-align: center;
}

.detail_head .detail_head_ttl_btm > div {
	display: inline;
}

.detail_head .detail_head_ttl_btm .detail_head_ttl_btm_c,
.detail_head .detail_head_ttl_btm .detail_head_ttl_btm_r {
	background: linear-gradient(to top, #FFF04F 0, #FFF04F 13px, transparent 13px, transparent 100%);
}

.detail_head .detail_head_ttl_btm .font_m {
	font-size: 36px;
}

.detail_head .detail_head_ttl_btm .font_l {
	font-size: 48px;
}

.detail_main {
	padding: 40px 40px 45px;
	text-align: center;
}

.detail_list {
	margin: 0 auto;
	height: 100%;
}

.detail_list tr {
	background-image: linear-gradient(to right, #AFB4D4 5px, transparent 5px);
	background-size: 10px 1px;
	background-repeat: repeat-x;
	background-position: left top;
}

.detail_list tr:last-of-type {
	background-image: linear-gradient(to right, #AFB4D4 5px, transparent 5px), linear-gradient(to right, #AFB4D4 5px, transparent 5px);
	background-size: 10px 1px;
	background-repeat: repeat-x;
	background-position: left top, left bottom;
}

.detail_list th {
	width: 150px;
	height: 100%;
	padding: 10px 0 10px;
}

.detail_list th span {
	background: #081570;
	height: 100%;
	min-height: 43px;
	border-radius: 5px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	text-align: center;
	display: grid;
	place-content: center;
}

.detail_list td {
	padding: 16px 0 16px 30px;
	font-size: 16px;
	color: #1D2953;
	font-weight: bold;
	line-height: 26px;
	text-align: left;
	vertical-align: middle;
}

@media screen and (max-width: 767px) {
	.detail {
		padding-top: 80px;
		width: calc(100% - 30px);
		margin: 0 auto;
	}

	.about_detail_inner {
		width: calc(100% - 40px);
		margin: 0 auto;
	}

	.detail_inner {
		padding: 40px 15px 45px;
	}

	.detail_head {
		padding: 20px 0 15px;
	}

	.detail_head .detail_head_ttl {
		padding: 0 24px;
	}

	.detail_head .detail_head_ttl::before {
		left: 14px;
		height: 55px;
		transform: rotate(-12.5deg);
		bottom: 1px;
		top: auto;
	}

	.detail_head .detail_head_ttl::after {
		right: 14px;
		height: 55px;
		transform: rotate(12.5deg);
		bottom: 1px;
		top: auto;
	}

	.detail_head .detail_head_ttl_top {
		margin-bottom: 6px;
		font-size: 14px;
		line-height: 1.5;
	}

	.detail_head .detail_head_ttl_btm {
		font-size: 18px;
		line-height: 1.1;
	}

	.detail_head .detail_head_ttl_btm .detail_head_ttl_btm_r {
		letter-spacing: -0.02em;
	}

	.detail_head .detail_head_ttl_btm .font_l {
		font-size: 36px;
	}

	.detail_head .detail_head_ttl_btm .font_m {
		margin-left: -3px;
		font-size: 30px;
		letter-spacing: -0.04em;
	}

	.detail_main {
		padding: 20px 15px;
	}

	.detail_ttl {
		top: -25px
	}

	.detail_desc {
		font-size: clamp(20px, 6vw, 25px);
	}

	.detail_desc span {
		font-size: clamp(12px, 3vw, 15px);
		display: block;
	}

	.detail_list tr {
		display: flex;
		align-items: stretch;
		gap: 10px;
		width: 100%;
		padding: 10px 0;
		background-image: linear-gradient(to right, #AFB4D4 0px, #AFB4D4 3px, transparent 3px, transparent 5px);
		background-size: 5px 1px;
		background-repeat: repeat-x;
	}

	.detail_list tr:last-of-type {
		background-position: top left, bottom left;
		background-image: linear-gradient(to right, #AFB4D4 0px, #AFB4D4 3px, transparent 3px, transparent 5px), linear-gradient(to right, #AFB4D4 0px, #AFB4D4 3px, transparent 3px, transparent 5px);
		background-size: 5px 1px, 5px 1px;
		background-repeat: repeat-x, repeat-x;
	}

	.detail_list th,
	.detail_list td {
		display: block;
		text-align: center;
		margin: 0 auto;
	}

	.detail_list th {
		display: flex;
		align-items: stretch;
		width: 70px;
		height: auto;
		padding: 0;
	}

	.detail_list th span {
		display: flex;
		align-items: center;
		width: 100%;
		height: 100%;
		line-height: 1.5;
		font-size: 12px;
		font-weight: bold;
	}

	.detail_list td {
		display: flex;
		align-items: center;
		width: calc(100% - 80px);
		padding: 0;
		font-size: 14px;
		text-align: left;
		line-height: 1.7;
	}
}

.participate {
	padding: 0 0 90px;
}

.participate .common_ttl {
	margin-bottom: 50px;
}

.participate_slider {
	align-items: stretch;
	display: flex;
	gap: 15px;
}

.participate_slide {
	padding: 36px 20px 20px;
	width: 200px;
	background: #fff;
	border: 2px solid #081570;
	border-radius: 20px;
	box-shadow: 0 10px 10px rgba(8, 21, 112, 0.08);
	position: relative;
	cursor: pointer;
	transition: 0.3s;
}

.participate_slide.active {
	width: calc(100% - 645px);
	display: flex;
	gap: 20px;
}

.participate_slide_num {
	position: absolute;
	top: -30px;
	left: 50%;
	transform: translateX(-50%);
	width: 60px;
	height: 60px;
	background: #FFF04F;
	color: #081570;
	border: 4px solid #081570;
	border-radius: 50%;
	font-size: 21px;
	font-weight: bold;
	display: grid;
	place-content: center;
}

.participate_slide_txt {
	width: 100%;
	height: 100%;
	color: #1D2953;
	transition: 0.3s;
	flex-direction: column;
	display: flex;
}

.participate_slide_ttl {
	margin-bottom: 8px;
	font-size: 18px;
	font-weight: bold;
	line-height: 28px;
}

.participate_slide_desc {
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: 500;
	line-height: 26px;
}

.participate_slide .participate_slide_img {
	opacity: 0;
	visibility: hidden;
	width: 0;
	height: 0;
	transition: 0.3s;
	transform-origin: left center;
}

.participate_slide.active .participate_slide_img {
	width: 330px;
	height: auto;
	opacity: 1;
	visibility: visible;
}

.participate_slide.active .participate_slide_txt {
	max-width: 213px;
}

.participate_slide_register {
	margin-top: auto;
	width: 100%;
}

.participate_slide_register a {
	width: 100%;
	height: 43px;
	background: #228BDE;
	border-radius: 30px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 26px;
	text-align: center;
	letter-spacing: -0.05em;
	box-sizing: border-box;
	display: grid;
	place-content: center;
}

.participate_slide.-second a {
	font-size: 12px;
}

.participate_slide.-second.active a {
	font-size: 16px;
}

.participate .pagination {
	display: flex;
	justify-content: center;
	gap: 15px;
	margin: 30px 0 0;
}

.participate .pagination span {
	display: block;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	background: #BED2DC;
	transition: .3s ease;
	cursor: pointer;
}

.participate .pagination span.active {
	background: #081570;
}

@media screen and (max-width: 767px) {
	.participate .common_ttl {
		margin-bottom: 25px;
	}

	.about {
		background: url(/cms/feature/campaign2606/syuryo/img/bg_about_sp.png) no-repeat, linear-gradient(180deg, transparent 600px, #82DFFD 600px);
		margin-top: -170px;
		padding-top: 180px;
		background-size: 100vw;
		background-position-x: 0px;
		padding-bottom: 80px;
		position: relative;
	}

	.about_inner {
		padding: 0;
	}

	.participate_slide,
	.participate_slide.-second {
		width: 80%;
		margin: 0 10px;
		display: block;
	}

	.participate_slider.slick-initialized {
		display: block;
		padding-bottom: 30px;
	}

	.participate_slider .slick-list {
		padding: 0 30px;
	}

	.participate_slider .slick-track {
		padding-top: 30px;
		display: flex;
	}

	.participate_slider .slick-slide {
		height: auto !important;
		display: block;
		padding: 30px 20px 20px;
	}

	.participate_slide_num {
		top: -30px;
		left: 50%;
		display: flex;
		align-items: center;
		justify-content: center;
		transform: translateX(-50%);
		width: 50px;
		height: 50px;
		background: #FFF04F;
		color: #081570;
		border: 4px solid #081570;
		border-radius: 50%;
		font-size: 18px;
		font-weight: bold;
	}

	.participate_slide.active .participate_slide_img {
		width: 100%;
	}

	.participate_slide .participate_slide_img {
		position: static;
		width: 100%;
		max-width: 100%;
		height: auto;
		opacity: 1;
		visibility: visible;
	}

	.participate_slide .participate_slide_img img {
		width: 100%;
	}

	.participate_slide .participate_slide_txt {
		width: 100%;
		height: auto;
		margin-top: 18px;
	}

	.participate_slide.active .participate_slide_ttl {
		margin-bottom: 7px;
		font-size: 18px;
	}

	.participate_slide.active .participate_slide_txt {
		width: 100%;
		max-width: none;
	}

	.participate_slider .slick-dots {
		display: flex !important;
		justify-content: center;
		gap: 15px;
		margin: 30px 0 0;
	}

	.participate_slider .slick-dots li {
		width: 15px;
		height: 15px;
	}

	.participate_slider .slick-dots li button {
		width: 15px;
		height: 15px;
		padding: 0;
		font-size: 0;
		border: 0;
		border-radius: 50%;
		opacity: 1 !important;
		background: #BED2DC;
	}

	.participate_slider .slick-dots li.slick-active button {
		background: #081570;
	}

	.participate_slider .participate_slide_register a {
		height: auto;
		padding: 10px 0;
		font-size: 20px;
		line-height: 1.5;
	}
}


/* feature */
.feature {
	padding: 60px 0 60px;
	background: #FFFBCB;
	border-radius: 20px;
}

.feature_box {
	margin: 0 auto 40px;
	width: 1000px;
	height: 100px;
	background: #fff;
	border: 2px solid #081570;
	border-radius: 10px;
	display: flex;
	overflow: hidden;
}

.feature_box dt {
	width: 380px;
	background: linear-gradient(to right, #00778A 0%, #081570 50%, #00778A 100%);
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	line-height: 48px;
	display: grid;
	place-content: center;
}

.feature_box dd {
	padding: 0 280px 0 64px;
	flex: 1;
	color: #081570;
	font-size: 30px;
	font-weight: normal;
	line-height: 48px;
	display: grid;
	place-content: center start;
	position: relative;
}

.feature_box dd a {
	width: 260px;
	height: 60px;
	background: #F1FAFF;
	border: 2px solid #228BDE;
	border-radius: 30px;
	box-shadow: 0 2px 3px rgba(29, 41, 83, 0.16);
	color: #228BDE;
	font-size: 24px;
	font-weight: normal;
	line-height: 38px;
	display: grid;
	place-content: center;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	position: absolute;
}

.feature_btn a {
	margin: 0 auto;
	width: 500px;
	height: 90px;
	background: #228BDE;
	border-radius: 45px;
	box-shadow: 0 2px 3px rgba(29, 41, 83, 0.16);
	color: #fff;
	font-size: 30px;
	font-weight: normal;
	line-height: 48px;
	position: relative;
	display: grid;
	place-content: center;
	transition: 0.3s;
}
.feature_btn a:after {
	content: "";
	width: 30px;
	height: 30px;
	background: url(../img/arr_form.png) no-repeat center center / contain;
	position: absolute;
	right: 30px;
	top: 50%;
	transform: translateY(-50%);
}
.feature_btn a:hover {
	opacity: 0.8;
}
.feature_btn a:focus {
	outline: none;
	outline-offset: 0px;
}

@media screen and (max-width: 767px) {
	.feature {
		background: #FFFBCB;
		padding: 30px 20px;
		border-radius: 0;
		text-align: center;
		background-position: center;
	}

	.feature_box {
		display: block;
		width: 100%;
		height: auto;
		margin: 0 0 30px;
		border: 0;
		border-radius: 20px;
	}

	.feature_box dt {
		width: 100%;
		height: 60px;
		font-size: 18px;
		font-weight: bold;
		line-height: 1.5;
	}

	.feature_box dd {
		display: block;
		padding: 30px;
		border: 2px solid #081570;
		border-top: 0;
		border-radius: 0 0 20px 20px;
		font-size: 30px;
		line-height: 1.5;
	}

	.feature_box dd a {
		position: static;
		width: 220px;
		height: 40px;
		margin: 20px auto 0;
		display: flex;
		align-items: center;
		justify-content: center;
		border: 2px solid #228BDE;
		transform: none;
		font-size: 16px;
	}

	.feature_ttl {
		font-size: clamp(24px, 6vw, 28px);
	}

	.feature_desc {
		font-size: 16px;
	}

	.feature_banner {
		width: 100%;
	}

	.feature_banner img {
		width: 100%;
		border-radius: 8px;
	}

	.feature_btn a {
		max-width: 450px;
		width: 100%;
		height: 70px;
		font-size: clamp(24px, 6vw, 27px);
	}

	.feature_btn a::after {
		width: 30px;
		height: 30px;
		right: 18px;
	}
	.feature_btn.to_form a::after {
		right: 18px;
		width: 30px;
		height: 30px;
	}
}

/* attention */
.attention {
	padding: 100px 0 155px;
}

.attention_content {
	padding: 30px 20px 23px 20px;
	background: #fff;
	border: #081570 2px solid;
	border-radius: 20px;
}

.attention_content_inner {
	padding: 40px;
	max-height: 610px;
	overflow-y: auto;
	font-size: 16px;
	font-weight: 500;
	line-height: 28px;
}

.attention_content_inner::-webkit-scrollbar {
	height: 10px;
	width: 10px;
}

.attention_content_inner::-webkit-scrollbar-thumb {
	background: #1D2953;
	border-radius: 10px;
}

.attention_content_inner::-webkit-scrollbar-track {
	background: #EEEEEE;
	border-radius: 10px;
}

.attention_content_inner p {
	color: #1D1D1D;
}

@media screen and (max-width:767px) {
	.attention {
		padding: 70px 0 110px;
	}

	.attention_content {
		width: calc(100% - 40px);
		margin: 0 auto;
		padding: 15px 20px;
		max-height: 500px;
	}

	.attention_content_inner {
		max-height: 456px;
		padding: 0 15px 0 0;
	}

	.attention_content_inner::-webkit-scrollbar {
		width: 6px;
	}

	.attention_content_inner::-webkit-scrollbar-thumb {
		border-radius: 6px;
	}

	.attention_content_inner::-webkit-scrollbar-track {
		border-radius: 6px;
	}

	.attention_content_inner p {
		margin-top: 0;
		font-size: 14px;
		font-weight: 500;
	}
}

/* price */
.price {
	padding: 0 0 126px;
}

.price_ttl {
	position: relative;
}

.price_ttl::before {
	content: " ";
	width: 290px;
	height: 51px;
	background: url(../img/pop_price.png) no-repeat center center / contain;
	display: block;
	left: 50%;
	right: auto;
	top: -56px;
	transform: translateX(-50%);
	position: absolute;
}

.price ul {
	padding: 60px;
	background: #E4F3FB;
	flex-wrap: wrap;
	display: flex;
	gap: 22px;
}

.price ul li {
	width: calc((100% - 66px) / 4);
	font-size: 18px;
	font-weight: bold;
	line-height: 28px;
}

.price ul li a {
	width: 100%;
	height: 70px;
	background: #FFFFFF;
	border: 1px solid #081570;
	border-radius: 5px;
	box-shadow: 0 2px 3px rgba(29, 41, 83, 0.16);
	color: #1D2953;
	display: grid;
	place-content: center;
}

@media screen and (max-width: 767px) {
	.price {
		padding: 0 0 40px;
	}
	.price_ttl::before {
		width: 230px;
		height: 40px;
		top: -50px;
		background: url(../img/pop_price.png) no-repeat top center / contain;
	}
	.price ul {
		gap: 9px;
		padding: 28px 20px;
	}

	.price ul li {
		width: calc(50% - 4.5px);
		font-size: 14px;
		font-weight: bold;
		line-height: 1.5;
	}

	.price ul li a {
		height: 50px;
	}
}

.banner {
	padding: 0 0 60px;
}

.banner ul {
	justify-content: center;
	display: flex;
	gap: 0 28px;
}

.banner ul li {
	width: 486px;
}

.banner ul li a {
	display: block;
}

@media screen and (max-width: 767px) {
	.banner {
		padding: 0 0 40px;
	}

	.banner ul {
		display: block;
		padding: 0 20px;
	}

	.banner ul li {
		width: 100%;
		margin-bottom: 20px;
	}

	.banner ul li:last-of-type {
		margin-bottom: 0;
	}
}

.cpn_contact {
	width: 1000px;
	margin: 0 auto;
	text-align: center;
	padding: 37px 0 41px;
	background: #fff;
	border-radius: 20px;
	color: #081570;
}

.cpn_contact_ttl {
	margin-bottom: 25px;
	font-size: 24px;
	font-weight: bold;
	line-height: 32px;
}

.cpn_contact_btn a {
	width: 400px;
	height: 54px;
	line-height: 54px;
	display: block;
	margin: 0 auto;
	color: #081570;
	border: 2px solid #081570;
	border-radius: 43px;
	font-size: 17px;
	font-weight: bold;
	position: relative;
}

.cpn_contact_btn a::after {
	content: "";
	width: 13px;
	height: 13px;
	background: url(../img/icon_blank.png);
	background-size: cover;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
}

.cpn_contact_text {
	font-size: 16px;
	font-weight: bold;
	margin-top: 22px;
}

@media screen and (max-width: 767px) {
	.cpn_contact {
		width: calc(100% - 30px);
		margin: 0 15px;
		padding: 24px 15px 30px;
	}

	.cpn_contact_ttl {
		font-size: 18px;
		margin-bottom: 16px;
	}

	.cpn_contact_btn a {
		width: 100%;
		font-size: clamp(12px, 3.3vw, 14px);
		max-width: 350px;
	}

	.cpn_contact_text {
		margin-top: 20px;
		font-size: 14px;
	}
}

